DLA-3345-1

NameDLA-3345-1
Descriptionphp7.3 - security update
SourceDebian LTS
ReferencesCVE-2022-31631, CVE-2023-0567, CVE-2023-0568, CVE-2023-0662

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
php7.3 (PTS)buster7.3.31-1~deb10u1vulnerable
buster (security)7.3.31-1~deb10u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
php7.3sourcebuster7.3.31-1~deb10u3

Search for package or bug name: Reporting problems